﻿<?xml version="1.0" ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Downloads</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="VHPA (Victorian Hang Gliding and Paragliding Association) downloads: HGFA Site guide, minutes, waypoints and other documents" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA downloads HGFA site guide minutes waypoints documents files" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <li><a href="weather.html" title="Weather"><span>Weather</span> </a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>VHPA Downloads</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>External Links</h3>
                    <ul>
                        <li><a href="http://www.hgfa.asn.au/">HGFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <li><a href="links.html" title="Links"><span>Links</span></a></li>
                        <li></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>Documents available for downloading</h2>
                <h3>Meeting Minutes and AGM reports</h3>
                <ul class="doclist">
                    <li>
                        <b>2017</b>
                        <a href="Files/Minutes/2017/2017 02 21 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2017/2017 03 21 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2017/2017 04 20 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2017/2017 05 18 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2017/2017 06 13 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2017/2017 07 20 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2017/2017 AGM Meeting Minutes draft.pdf">AGM (Draft)</a>
                        <a href="Files/Minutes/2017/2017 09 21 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2017/2017 10 18 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2017/2017 11 16 VHPA Meeting Minutes draft.pdf">Nov (Draft)</a>
                    </li>
                    <li>
                        <b>2016</b>
                        <a href="Files/Minutes/2016/2016 02 16 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2016/2016 03 15 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2016/2016 04 19 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2016/2016 05 17 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2016/2016 06 21 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2016/2016 07 19 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2016/VHPA AGM Minutes August 2016 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2016/2016 09 20 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2016/2016 10 18 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2016/2016 11 15 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2016/2016 12 20 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2015</b>
                        <a href="Files/Minutes/2015/March 2015 - Meeting Minutes.pdf">Mar</a>
                        <a href="Files/Minutes/2015/2015 05 19 VHPA Meeting Minutes draft.pdf">May (draft)</a>
                        <a href="Files/Minutes/2015/2015 06 16 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2015/VHPA AGM Minutes August 2015 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2015/2015 09 15 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2015/2015 10 20 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2015/2015 11 17 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2015/2015 12 15 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/2014-2015 VHPA site development report.pdf">Site Development Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2014</b>
                        <a href="Files/Minutes/2014/2014 02 18 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2014/2014 03 18 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2014/2014 04 15 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2014/2014 05 20 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2014/2014 06 17 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2014/2014 07 15 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2014/VHPA AGM Minutes August 2014.pdf">AGM</a>
                        <a href="Files/Minutes/2014/September 2014 - Meeting Minutes - VHPA.pdf">Sep</a>
                        <a href="Files/Minutes/2014/October 2014 - Meeting Minutes - VHPA.pdf">Oct</a>
                        <a href="Files/Minutes/2014/November 2014 - Meeting minutes draft.pdf">Nov</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2014 Site Usage Survey.pdf">Site Usage Survey</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2014 Sites presentation r1.pdf">Sites Presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2014 Treasury Report.pdf">Treasury Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2013</b>
                        <a href="Files/Minutes/2013/2013 02 19 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2013/2013 03 19 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2013/2013 04 16 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2013/2013 05 21 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2013/2013 06 18 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2013/2013 07 16 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2013/VHPA AGM Minutes August 2013 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2013/2013 09 17 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2013/2013 10 15 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2013/2013 11 19 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2013/2013 12 17 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/VHPA FY2013 Audit report.pdf">FY2013 Audit Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2012</b>
                        <a href="Files/Minutes/2012/2012 02 21 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2012/2012 03 20 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2012/2012 04 17 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2012/2012 05 15 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2012/2012 06 19 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2012/2012 07 17 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2012/VHPA AGM Minutes August 2012 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2012/2012 09 18 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2012/2012 10 16 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2012/2012 11 20 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2012/2012 12 18 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2011</b>
                        <a href="Files/Minutes/2011/1102 VHPA Committee Meeting 15 February 2011 Minutes.pdf">Feb</a>
                        <a href="Files/Minutes/2011/1103 VHPA Committee Meeting 15 March 2011 Minutes.pdf">Mar</a>
                        <a href="Files/Minutes/2011/1104 VHPA Committee Meeting 19 April 2011 Minutes.pdf">Apr</a>
                        <a href="Files/Minutes/2011/1105 VHPA Committee Meeting 17 May 2011 Minutes.pdf">May</a>
                        <a href="Files/Minutes/2011/1107 VHPA Committee Meeting 19 July 2011 Minutes.pdf">Jul</a>
                        <a href="Files/Minutes/2011/1108 VHPA AGM 16 August 2011 Minutes approved with attach.pdf">AGM</a>
                        <a href="Files/Minutes/2011/1109 VHPA Committee Meeting 20 September Minutes.pdf">Sep</a>
                        <a href="Files/Minutes/2011/1110 VHPA Committee Meeting 18 October 2011 Minutes.pdf">Oct</a>
                        <a href="Files/Minutes/2011/1111 VHPA Committee Meeting 15 November 2011 Minutes.pdf">Nov</a>
                        <a href="Files/Minutes/2011/1112 VHPA Committee Meeting 13 December 2011 Minutes.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2011 Secretary's Report.docx">Secretary's Report</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2011 Sites presentation.ppt">Sites presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2011 Club Site Development spend history.pdf">Club Site Development spend history</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2010</b>
                        <a href="Files/Minutes/2010/1002 VHPA Minutes Feb10.pdf">Feb</a>
                        <a href="Files/Minutes/2010/1003 VHPA Minutes Mar10.pdf">Mar</a>
                        <a href="Files/Minutes/2010/1004 VHPA Minutes Apr10.pdf">Apr</a>
                        <a href="Files/Minutes/2010/1005 VHPA Minutes May10.pdf">May</a>
                        <a href="Files/Minutes/2010/1006 VHPA Minutes Jun10.pdf">Jun</a>
                        <a href="Files/Minutes/2010/1009 VHPA Minutes Sep10.pdf">Sep</a>
                        <a href="Files/Minutes/2010/1010 VHPA Minutes Oct10.pdf">Oct</a>
                        <a href="Files/Minutes/2010/1011 VHPA Minutes Nov10.pdf">Nov</a>
                    </li>
                    <li>
                        <b>2009</b>
                        <a href="Files/Minutes/2009/0902 VHPA Minutes Feb09.pdf">Feb</a>
                        <a href="Files/Minutes/2009/0903 VHPA Minutes Mar09.pdf">Mar</a>
                        <a href="Files/Minutes/2009/0904 VHPA Minutes Apr09.pdf">Apr</a>
                        <a href="Files/Minutes/2009/0905 VHPA Minutes May09.pdf">May</a>
                        <a href="Files/Minutes/2009/0906 VHPA Minutes June09.pdf">Jun</a>
                        <a href="Files/Minutes/2009/0907 VHPA Minutes July09.pdf">Jul</a>
                        <a href="Files/Minutes/2009/0908 VHPA AGM Minutes Aug09.pdf">AGM</a>
                        <a href="Files/Minutes/2009/0909 VHPA Minutes Sep09.pdf">Sep</a>
                        <a href="Files/Minutes/2009/0910 VHPA Minutes Oct09.pdf">Oct</a>
                        <a href="Files/Minutes/2009/0911 VHPA Minutes Nov09.pdf">Nov</a>
                        <a href="Files/Minutes/2009/0912 VHPA Minutes Dec09.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2009 President's Report.pdf">President's Report</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2009 Sites presentation.pdf">Sites presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2009 Treasury Report.pdf">Treasury Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2008</b>
                        <a href="Files/Minutes/2008/0801 VHPA Minutes  January 08.doc">Jan</a>
                        <a href="Files/Minutes/2008/0802 VHPA Minutes February 08.pdf">Feb</a>
                        <a href="Files/Minutes/2008/0803 VHPA Minutes March 08.pdf">Mar</a>
                        <a href="Files/Minutes/2008/0804 VHPA Minutes April 08.pdf">Apr</a>
                        <a href="Files/Minutes/2008/0805 VHPA Minutes May 08.pdf">May</a>
                        <a href="Files/Minutes/2008/0806 VHPA Minutes June 08.pdf">Jun</a>
                        <a href="Files/Minutes/2008/0807 VHPA Minutes July08.pdf">Jul</a>
                        <a href="Files/Minutes/2008/08 VHPA AGM Minutes Aug08.pdf">AGM</a>
                        <a href="Files/Minutes/2008/0808 VHPA Minutes Aug08.pdf">Aug</a>
                        <a href="Files/Minutes/2008/0809 VHPA Minutes Sept08.pdf">Sep</a>
                        <a href="Files/Minutes/2008/0810 VHPA Minutes Oct08.pdf">Oct</a>
                        <a href="Files/Minutes/2008/0811 VHPA Minutes Nov08.pdf">Nov</a>
                        <a href="Files/Minutes/2008/0812 VHPA Minutes Dec08.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2007</b>
                        <a href="Files/Minutes/2007/VHPA Feb 07.pdf">Feb</a>
                        <a href="Files/Minutes/2007/VHPA Mar 07.pdf">Mar</a>
                        <a href="Files/Minutes/2007/VHPA Apr 07.pdf">Apr</a>
                        <a href="Files/Minutes/2007/VHPA May 07.pdf">May</a>
                        <a href="Files/Minutes/2007/VHPA June 07.pdf">Jun</a>
                        <a href="Files/Minutes/2007/VHPA AGM 07.doc">AGM</a>
                        <a href="Files/Minutes/2007/VHPA August 07.doc">Aug</a>
                        <a href="Files/Minutes/2007/VHPA September 07.doc">Sep</a>
                        <a href="Files/Minutes/2007/VHPA October 07.doc">Oct</a>
                        <a href="Files/Minutes/2007/0711 VHPA meeting Nov.doc">Nov</a>
                    </li>
                    <li>
                        <b>2006</b>
                        <a href="Files/Minutes/2006/VHPA Feb 06.pdf">Feb</a>
                        <a href="Files/Minutes/2006/VHPA Apr 06.pdf">Apr</a>
                        <a href="Files/Minutes/2006/VHPA May 06.pdf">May</a>
                        <a href="Files/Minutes/2006/VHPA June 06.pdf">Jun</a>
                        <a href="Files/Minutes/2006/VHPA July 06.pdf">Jul</a>
                        <a href="Files/Minutes/2006/VHPA General Comm Mtg.pdf">Aug Special Meeting</a>
                        <a href="Files/Minutes/2006/VHPA Sept 06.pdf">Sep</a>
                        <a href="Files/Minutes/2006/VHPA Dec 06.pdf">Oct Dec</a>
                    </li>
                    <li>
                        <b>2005</b>
                        <a href="Files/Minutes/2005/MinutesVHPA jan05.pdf">Jan</a>
                        <a href="Files/Minutes/2005/VHPA mar 05 rev 1.pdf">Mar</a>
                        <a href="Files/Minutes/2005/VHPA april 05.pdf">Apr</a>
                        <a href="Files/Minutes/2005/VHPA may 05.pdf">May</a>
                        <a href="Files/Minutes/2005/VHPA July 05.pdf">Jul</a>
                        <a href="Files/Minutes/2005/AGM 05.pdf">AGM</a>
                        <a href="Files/Minutes/2005/VHPA Sept 05.pdf">Sep</a>
                        <a href="Files/Minutes/2005/VHPA Oct 05.pdf">Oct</a>
                        <a href="Files/Minutes/2005/VHPA Nov 05.pdf">Nov</a>
                        <a href="Files/Minutes/2005/VHPA Dec 05.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2004</b>
                        <a href="Files/Minutes/2004/MinutesVHPA9Feb04.doc">Feb</a>
                        <a href="Files/Minutes/2004/MinutesVHPA15Mar04.doc">Mar</a>
                        <a href="Files/Minutes/2004/MinutesVHPA19April04.doc">Apr</a>
                        <a href="Files/Minutes/2004/MinutesVHPA17May04.doc">May</a>
                        <a href="Files/Minutes/2004/MinutesVHPA21June04.doc">Jun</a>
                        <a href="Files/Minutes/2004/Minutes VHPA AGM 24 Aug 04.pdf">Aug</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 20sep04 final.pdf">Sep</a>
                        <a href="Files//Minutes/2004/MinutesVHPA 18oct04.pdf">Oct</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 15nov04 _2_.pdf">Nov</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 15dec04.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2003</b>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Feb 03.doc">Feb</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Mar 03 rev 1.doc">Mar</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 14 Apr 03.doc">Apr</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 19 May 03.doc">May</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 16 June 03.doc">Jun</a>
                        <a href="Files/Minutes/2003/Minutes VHPA AGM 19 Aug 03 rev1.doc">AGM</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 15 September 03.doc">Sep</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 20 Oct 03.doc">Oct</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Nov 03 rev1.doc">Nov</a>
                        <a href="Files/Minutes/2003/MinutesVHPA15Dec03.doc">Dec</a>
                    </li>
                    <li>
                        <b>2002</b>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 18 Mar 02.doc">Mar</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 19 Aug 02.doc">Aug</a>
                        <a href="Files/Minutes/2002/Minutes VHPA AGM 20 Aug 02.doc">AGM</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 16 Sept 02.doc">Sep</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 21 Oct 02.doc">Oct</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 18 Nov 02.doc">Nov</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 16 Dec 02.doc">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/VPHA 2002 Annual Accounts.xls">2001/2002 Accounts</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2001</b>
                        <a href="Files/Minutes/2001/VHPA 21st May2001.doc">May</a>
                        <a href="Files/Minutes/2001/VHPA AGM 2001.doc">AGM</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/accounts2001.zip">2000/2001 Accounts </a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2000</b>
                        <a href="Files/Minutes/2000/VHPA AGM 2000.doc">AGM</a>
                        <a href="Files/Minutes/2000/VHPA MEETING Sep 2000.doc">Sep</a>
                        <a href="Files/Minutes/2000/VHPA MEETING - Oct 2000.doc">Oct</a>
                        <a href="Files/Minutes/2000/VHPA MEETING - Nov 2000.doc">Nov</a>
                    </li>
                    <li>
                        <b>1999</b>
                        <a href="Files/Minutes/2000/VHPA MEETING - Feb 21st 2000.doc">Feb</a>
                        <a href="Files/Minutes/2000/VHPA Meeting June 19th 2000.doc">Jun</a>
                        <a href="Files/Minutes/1999/1999 AGM.doc">AGM</a>
                        <a href="Files/Minutes/1999/VHPA991016.doc">Aug</a>
                        <a href="Files/Minutes/1999/VHPA MEETING Sep 20 1999.doc">Sep</a>
                        <a href="Files/Minutes/1999/VHPA MEETING Nov 15th 1999.doc">Nov</a>
                    </li>
                </ul>
                <h3>Miscellaneous Reports</h3>
                <ul class="doclist">
                    <li><a href="Files/WWW2 REPORT - HGFA & CASAv5.pdf">Women With Wings 2 - Funding Acquittal Report (2011)</a></li>
                    <li><a href="Files/Reports/Emergency Marker Program Installation Project.pptx">'Emergency Marker Program' Installation Project (2012)</a></li>
                </ul>
                <h3>Annual Statements to Consumer Affairs</h3>
                <ul class="doclist">
                    <li>
                        <a href="Files/Reports/2017 Annual CAV Statement.pdf">2017 Annual CAV Statement</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2016 Annual CAV Statement.pdf">2016 Annual CAV Statement</a> and
                        <a href="Files/Reports/2016 Annual CAV Statement payment receipt.pdf">payment receipt</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2015 Financial Statement V1.1.pdf">2015 financial statement</a> and
                        <a href="Files/Reports/2015 Form 1 VHPA AGM.pdf">form 1 declaration</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2014 Annual statement complete ex cc details.pdf">2014 annual statement</a> and
                        <a href="Files/Reports/2014 Financial Statement.pdf">financial statement</a>
                    </li>
                    <li><a href="Files/Reports/2013 Annual Statement as sent.pdf">2013 annual statement</a></li>
                    <li><a href="Files/Letter to Consumer Affairs with annual statement 2012-signed.pdf">2012 annual statement</a></li>
                </ul>
                <h3>General Documents</h3>
                <ul class="doclist">
                    <li>
                        <a href="Files/VHPA Constitution revised Aug 2017.pdf">VHPA Constitution (PDF format)</a>
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved.pdf">VHPA Constitution (PDF format)</a> -->
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved.docx">(Word format)</a> -->
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved changes accepted.docx">(changes ratified at 2012 AGM)</a> -->
                    </li>
                    <li><a href="Files/VHPA Statement of Purpose.pdf">VHPA Statement of Purpose</a></li>
                    <li><a href="Files/Basic Guidelines to Clubs for Proposals for VHPA Land Acquisition Funding.doc">Site Acquisition Funding Guidelines (2004)</a></li>
                    <li><a href="Files/Site Acquisition and Retention Fund Approved Motion Aug 2017.pdf">Site Acquisition and Retention Fund Approved Motion (2017)</a></li>
                    <li><a href="Files/VHPA Expenditure Guidelines v3 2012.pdf">Expenditure Guidelines v3 2012</a></li>
                    <li><a href="Files/VHPA Project expenditure policy May 2011.pdf">Project expenditure policy</a></li>
                    <li><a href="Files/VHPAOpFundReqTemplate.pdf">Operational Funding Request Template</a></li>
                    <li><a href="Files/VHPA Email Payment Approval v1 Oct 2017.pdf">VHPA Email Payment Approval Guide Lines</a></li>
                    <li><a href="Files/Parks Vic signed license 2017.pdf">Parks Victoria License signed Jan 2017</a></li>
                    <li><a href="Files/Final NPA s 21(1)(c)(ii) CLRA S17B Hang Gliding_23122016.pdf">Superseded Parks Victoria License (2015-2018) signed 2016 Dec 23</a></li>
                    <li><a href="Files/PV licence signed 2014.pdf">Expired Parks Victoria Licence (2014)</a> </li>
                    <li><a href="Files/PVlicence2009.pdf">Expired Parks Victoria Licence (2009)</a></li>
                    <li><a href="Files/PVlandact1958licence2009.pdf">Expired Parks Victoria Licence (Land Act)(2009)</a></li>
                    <li><a href="Files/DSE Licence 2006.pdf">Expired Dept of Sustainability &amp; Environment Licence (March, 2006)</a> </li>
                    <li><a href="Files/Site Management Plan Ver 3 December 2016.pdf">Site Management Plan V3 December 2016</a></li>
                    <!-- <li><a href="Files/Site management responsibilities 2012.doc">Site Management Responsibilities (2012)</a> </li> obsolete.-->
                    <li><a href="Files/Victorian Parks and Conservation Reserves April 2013.kmz">Boundaries of Victorian Parks and Conservation Reserves (April 2013) for Google Earth</a></li>
                    <li><a href="Files/VHPA Cert of Inc extract.pdf">Certificate of Incorporation extract</a></li>
                    <li>
                        <a href="Files/Application for CASA Exemption.pdf">Application for CASA Exemption for Mentone and Red Bluff sites</a>
                        and <a href="Files/MentoneRedBluff_CASA_Response.pdf">negative CASA response</a>
                    </li>
                    <li><a href="Files/VHPA.HGFA.MysticFlightPark.pdf">HGFA/VHPA funding proposal for Mystic Flight Park</a></li>
                    <li><a href="Files/Letter to ESTA with ESTA-VHPA Agreement Version 1.1 Oct 2012-signed.pdf">ESTA-VHPA Agreement V1.1 (Oct 2012)</a></li>
                    <li><a href="Files/VHPA State Affiliation Form 2016.pdf">VHPA to HGFA Affiliation Form</a></li>
                    <li><a href="Files/Monument license 2017.pdf">Flinders monument site license 2017</a></li>
                </ul>

                <h3>Waypoints</h3>
                <p>
                    The source for these files is listed. For a particular competition, it should be
                    confirmed that the source of these files is the same as that required for the event
                    / competition!
                </p>
                <p>
                    The format of these files is in Oziexplorer .wpt format (just really a text file),
                    which can be uploaded to a GPS with Oziexplorer. An HTML page version is also included.
                </p>
                <table frame="void" rules="rows">
                    <tr>
                        <th>Place</th>
                        <th>Source</th>
                        <th>Date</th>
                        <th>HTML Page</th>
                        <th>.wpt File</th>
                    </tr>
                    <tr>
                        <td>Corryong</td>
                        <td>Brian Webb</td>
                        <td>16/12/99</td>
                        <td><a href="Files/Corryong_wpt.htm">HTML</a></td>
                        <td><a href="Files/Corryong%2016-12-99.wpt">.wpt</a></td>
                    </tr>
                </table>
                <p>
                    Waypoints for the Bright area can be found <a href='http://www.mysticcup.com/links.html'>here</a>.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
